<?php session_start(); 
//ini_set('display_errors', 'On');


	if(isset($_REQUEST['tema'])) { $tema= "&tema=$_REQUEST[tema]";}
	else {$tema="";}
if(isset($_REQUEST['id'])) {$id=$_REQUEST['id'];
} 

header ("Location: c$_REQUEST[id]$tema");

?>
